/*
CORES:	

	verde   #5b9b43
	
	
	

FONTES:

	font-family: 'Ubuntu', sans-serif;

*/


body{overflow-x:hidden;}
*{font-family: 'Ubuntu', sans-serif;}
.text-bold{font-weight:bold;}
h1, h2, h3,h4,h5,h6{margin:0px;padding:0px; color:#ffffff; text-align:center; font-size:300%;}

.load{display:block;margin:70px auto 70px auto;}
.logo{display:block;margin:200px auto 70px auto;}
.fundo{width:100%;background:url(../img/bg.jpg) bottom center;background-size:cover}
.faixa{
background:#234c58;width:100%;padding:64px 0px;font-size:150%;color:white;text-align:center;opacity:0.8;}
p{text-align:center;color:#aa2c25;font-size:450%;line-height:100%}
p span{font-weight:700}
i{margin:0px 16px;}